Inicio / Alerta Temprana / Avisos Seguridad / Actualizaciones críticas en Oracle (octubre 2019)

Actualizaciones críticas en Oracle (octubre 2019)

Fecha de publicación: 
16/10/2019
Importancia: 
5 - Crítica
Recursos afectados: 
  • Agile Recipe Management para Pharmaceuticals, versiones 9.3.3 y 9.3.4;
  • Diagnostic Assistant, versión 2.12.36;
  • Enterprise Manager Base Platparam, versiones 13.2 y 13.3;
  • Enterprise Manager para Exadata, versiones 12.1.0.5.0, 13.2.2.0.0, 13.3.1.0.0 y 13.3.2.0.0;
  • Enterprise Manager Ops Center, versiones 12.3.3 y 12.4.0;
  • Fujitsu M10-1, M10-4, M10-4S, M12-1, M12-2, M12-2S Servers, versiones anteriores a XCP2361 y anteriores a XCP3071;
  • Hyperion Data Relationship Management, versión 11.1.2.4;
  • Hyperion Enterprise Perparamance Management Architect, versión 11.1.2.4;
  • Hyperion Financial Reporting, versión 11.1.2.4;
  • Instantis EnterpriseTrack, versiones 17.1, 17.2 y 17.3;
  • JD Edwards EnterpriseOne Tools, versión 4.0.1.0;
  • MICROS Relate CRM Software, versiones 7.1.0, 11.4, 15.0.0, 16.0.0, 17.0.0 y 18.0.0;
  • MICROS Retail XBRi Loss Prevention, versión 10.8.3;
  • MySQL Connectors, versiones 5.3.13 y anteriores, 8.0.17 y anteriores;
  • MySQL Enterprise Monitor, versiones 8.0.17 y anteriores;
  • MySQL Server, versiones 5.6.45 y anteriores, 5.7.27 y anteriores, 8.17 y anteriores;
  • MySQL Workbench, versiones 8.0.17 y anteriores;
  • Oracle Agile PLM, versiones 9.3.3-9.3.6;
  • Oracle Agile Product Lifecycle Management para Process, versiones 6.2.0.0, 6.2.1.0, 6.2.2.0 y 6.2.3.0;
  • Oracle API Gateway, versión 11.1.2.4.0;
  • Oracle Application Testing Suite, versiones 13.2 y 13.3;
  • Oracle Banking Digital Experience, versiones 18.1, 18.2, 18.3 y 19.1;
  • Oracle Banking Platparam, versiones 2.4.0, 2.4.1, 2.5.0, 2.6.0, 2.6.1, 2.7.0 y 2.7.1;
  • Oracle BI Publisher, versiones 11.1.1.9.0, 12.2.1.3.0 y 12.2.1.4.0;
  • Oracle Business Intelligence Enterprise Edition, versiones 11.1.1.9.0, 12.2.1.3.0 y 12.2.1.4.0;
  • Oracle Clusterware, versión 19.0.0.0.0;
  • Oracle Data Integrator, versión 12.2.1.3.0;
  • Oracle Database Server, versiones 11.2.0.4, 12.1.0.2, 12.2.0.1, 18c y 19c;
  • Oracle E-Business Suite, versiones 12.1.1-12.1.3 y 12.2.3-12.2.9;
  • Oracle Enterprise Repository, versión 12.1.3.0.0;
  • Oracle Financial Services Analytical Applications Infrastructure, versiones 8.0.2-8.0.8;
  • Oracle Financial Services Enterprise Financial Perparamance Analytics, versiones 8.0.6 y 8.0.7;
  • Oracle Financial Services Retail Perparamance Analytics, versiones 8.0.6 y 8.0.7;
  • Oracle FLEXCUBE Direct Banking, versiones 12.0.2 y 12.0.3;
  • Oracle params, versión 12.2.1.3.0;
  • Oracle GoldenGate Application Adapters, versión 12.3.2.1.0;
  • Oracle GraalVM Enterprise Edition, versión 19.2.0;
  • Oracle Healthcare Foundation, versiones 7.1.1 y 7.2.2;
  • Oracle Healthcare Translational Research, versiones 3.1.0, 3.2.1 y 3.3.1;
  • Oracle Hospitality Cruise Dining Room Management, versión 8.0.80;
  • Oracle Hospitality Guest Access, versiones 4.2.0 y 4.2.1;
  • Oracle Hospitality Materials Control, versión 18.1;
  • Oracle Hospitality Reporting y Analytics, versión 9.1.0;
  • Oracle Hospitality RES 3700, versión 5.7;
  • Oracle Java SE, versiones 7u231, 8u221, 11.0.4 y 13;
  • Oracle Java SE Embedded, versión 8u221;
  • Oracle JDeveloper y ADF, versiones 11.1.1.9.0, 11.1.2.4.0, 12.1.3.0.0 y 12.2.1.3.0;
  • Oracle NoSQL Database, versiones anteriores a 19.3.12;
  • Oracle Outside In Technology, versión 8.5.4;
  • Oracle Policy Automation, versiones 10.4.7, 12.1.0, 12.1.1 y 12.2.0-12.2.15;
  • Oracle Policy Automation Connector para Siebel, versión 10.4.6;
  • Oracle Policy Automation para Mobile Devices, versiones 12.2.0-12.2.15;
  • Oracle Retail Customer Insights, versiones 15.0 y 16.0;
  • Oracle Retail Customer Management y Segmentation Foundation, versión 17.0;
  • Oracle Retail Integration Bus, versiones 15.0 y 16.0;
  • Oracle Retail Xstore Office, versión 7.1;
  • Oracle Retail Xstore Point of Service, versiones 7.1, 15.0, 16.0, 17.0, 17.0.3, 18.0, 18.0.1 y 19.0.0;
  • Oracle Service Bus, versiones 11.1.1.9.0, 12.1.3.0.0 y 12.2.1.3.0;
  • Oracle SOA Suite, versión 12.2.1.3.0;
  • Oracle Solaris, versiones 10 y 11;
  • Oracle Virtual Directory, versión 11.1.1.9.0;
  • Oracle VM VirtualBox, versiones anteriores a 5.2.34 y anteriores a 6.0.14;
  • Oracle Web Services, versión 12.2.1.3.0;
  • Oracle WebCenter Portal, versión 12.2.1.3.0;
  • Oracle WebLogic Server, versiones 10.3.6.0.0, 12.1.3.0.0 y 12.2.1.3.0;
  • PeopleSoft Enterprise HCM Human Resources, versión 9.2;
  • PeopleSoft Enterprise PeopleTools, versiones 8.56 y 8.57;
  • PeopleSoft Enterprise SCM eProcurement, versión 9.2;
  • Primavera Gateway, versiones 15.2, 16.2, 17.12 y 18.8;
  • Primavera P6 Enterprise Project Portfolio Management, versiones 15.1.0-15.2.18, 16.1.0-16.2.18, 17.1.0-17.12.14 y 18.1.0-18.8.13;
  • Primavera Unifier, versiones 16.1, 16.2, 17.7-17.12 y 18.8;
  • Siebel Applications, versiones 19.8 y anteriores.
Descripción: 

Oracle ha publicado una actualización crítica con parches para corregir vulnerabilidades que afectan a múltiples productos.

Solución: 

Aplicar los parches correspondientes según los productos afectados. La información para descargar las actualizaciones puede obtenerse del boletín de seguridad publicado por Oracle.

Detalle: 

Esta actualización resuelve un total de 219 vulnerabilidades, algunas de las cuales son críticas. El detalle de las vulnerabilidades resueltas se puede consultar en el enlace de Oracle de la sección de Referencias.

Encuesta valoración